section.customer
  .container
    .row
      .col-xs-12
        .row.middle-xs.between-xs
              .col-md-offset-1.col-md-4
                p.text_customer Ils nous ont confié la gestion de leur location :
                a(href='#') Voir tous les avis utilisateurs
              .col-md-7.text_customer_card
                p
                  | “C’est juste parfait ! En fait, c’est simple : Hostnfly s’occupe de tout ! Le photographe vient (réelle flexibilité), l’annonce est faite. On remet les clés à 2 pas de chez soi et même pas de grand ménage à faire ou de draps à préparer : hostnfly s’occupe vraiment DE TOUT. C’est juste parfait ! Merci pour ce service :)“
                .row.middle-xs
                  .col-xs-2                  .col-xs-10
                    p.customer_card
                      span François G. Habite dans un T2 dans le 10ème arrondissement de Paris
              .row.middle-xs
                .col-md-7.text_customer_card
                  p
                    | “Plus qu’une conciergerie, une solution clé en main pour partir en vacances l’esprit léger et les poches pleines ! Hostnfly dispose d’une équipe en or, et très réactive. Tout s’est déroulé parfaitement et nous avons retrouvés notre apparement plus propre que nous l’avions laissé. La garantie de revenus est un plus énorme que personne d’autre ne propose sur le marché. Je recommande sans hésiter !!!“
                  .row.middle-md
                    .col-xs-2
                    .col-xs-10
                      p.customer_card
                        span Philippine P. Habite dans un T2 dans le 9ème arrondissement de Paris
              .row.middle-xs
                .col-md-offset-5.col-md-7.text_customer_card
                  p
                    | “Service sérieux et professionnel. Equipe à l’écoute de ses clients. Un bon moyen de générer un revenu avec un minimum d effort“
                  .row.middle-xs
                    .col-xs-2
                    .col-xs-10
                      p.customer_card
                        span Pierre-Olivier C. Habite dans un studio dans le 18ème arrondissement de Paris